---
apiVersion: helm.cattle.io/v1
kind: HelmChart
metadata:
  name: reflector
  namespace: default
spec:
  repo: https://emberstack.github.io/helm-charts
  chart: reflector
  targetNamespace: kube-system
  valuesContent: ""